<!DOCTYPE html>
<html lang="en-ie">
  <head>
    <meta charset="UTF-8"/>
    <title>Account Recovery</title>
    <link href="../images/favicon/favicon-16x16.png" rel="icon" type="image/png"/>
    <link href="../stylesheets/index.css" rel="stylesheet" type="text/css"/>
  </head>
  <body>
    <div class="wrapper">
      <header class="page-header">
        <img alt="Sharky, our mascot" height="81.56" src="../images/sharky.svg" width="145"/>
        <h1>Skynet Self Service</h1>
      </header>
      <main class="page-body">
        <div class="boxes">
          <h2>Forgot Username</h2>
          <p>
            Get a reminder email of your Skynet username.
          </p>
          <form id="form">
            <table id="table">
              <tr>
                <td><label for="email">Email Address</label></td>
                <td><input id="email" name="email" type="text"/> <br/></td>
              </tr>
              <tr>
                <td colspan="2"><input id="button" type="Submit" value="Submit"/></td>
              </tr>
            </table>
          </form>
          <p id="formStatus"></p>
        </div>
        <script type="module" src="username.js"></script>
      </main>
      <footer class="page-footer">
        UL Computer Society 2023-<span id="year">2023</span>
        <script>
          document.getElementById('year').textContent = new Date().getFullYear().toString()
        </script>
      </footer>
    </div>
  </body>
</html>
